<?php 
include "../../root.class.php";

$db = new db_safeguard();

if($db->query("item_code_alocation","UPDATE item_code_alocation SET `{$_POST['column']}` = '{$_POST['value']}' WHERE record_id = '{$_POST['record_id']}'")){
    echo 1;
}else{
    echo 0;
}